.date-group {
    display: flex;
    span{
        vertical-align: -webkit-baseline-middle;
    }
}

.address-info {
    display: inline-flex;
}
@media only screen and (max-width: 991px) {
    .date-group {
        display: block;
    }
}
